<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "对基础信息实绩操作">
	<query id = "ComBaseGrade.query" desc = "查询钢种">
	<![CDATA[
SELECT T.GRADECODE,T.GRADENAME,T.BATCHING_CODE 
FROM COM_BASE_GRADE T 
 WHERE 1 = 1 
	]]>
	</query>
	<query id = "ComBaseGrade.queryPliao" desc = "获取配料方案信息">
	<![CDATA[
SELECT T.BATCHING_CODE,T.BATCHING_NAME 
FROM COST_BASE_BATCHING T
	]]>
	</query>
	<query id = "ComBaseGrade.save" desc = "保存配料方案信息">
	<![CDATA[
 UPDATE COM_BASE_GRADE T
   SET 
        T.GRADECODE = '#GRADECODE#',
        T.GRADENAME = '#GRADENAME#',
        T.BATCHING_CODE = '#BATCHING_CODE#'
 WHERE
T.GRADECODE = '#GRADECODE#'
	]]>
	</query>
</queryMap>